/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Trazer tudo para a frente";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Janela";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Minimizar";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenu"; title = "NewApplication"; ObjectID = "57"; */
"NewApplication" = "NewApplication";

/* Class = "NSMenuItem"; title = "About Comic Life"; ObjectID = "58"; */
"About Comic Life" = "Sobre o Comic Life";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"Open…" = "Abrir…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Fechar";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"Save" = "Salvar";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"Print…" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"Save As…" = "Salvar como…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Arquivo";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "82"; */
"New" = "Novo";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Ajuda";

/* Class = "NSMenuItem"; title = "Comic Life Help"; ObjectID = "111"; */
"Comic Life Help" = "Ajuda do Comic Life";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"Open Recent" = "Abrir recente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"Clear Menu" = "Limpar menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Preferências…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Serviços";

/* Class = "NSMenuItem"; title = "Hide Comic Life"; ObjectID = "134"; */
"Hide Comic Life" = "Ocultar o Comic Life";

/* Class = "NSMenuItem"; title = "Quit Comic Life"; ObjectID = "136"; */
"Quit Comic Life" = "Sair do Comic Life";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Ocultar outros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Mostrar tudo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"Copy" = "Copiar";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"Select All" = "Selecionar tudo";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"Cut" = "Cortar";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "216"; */
"Spelling" = "Ortografia";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "201"; */
"Check Spelling" = "Verificar ortografia";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"Delete" = "Apagar";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"Paste" = "Colar";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "204"; */
"Spelling…" = "Ortografia…";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"Edit" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"Undo" = "Desfazer";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"Redo" = "Refazer";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "219"; */
"Check Spelling as You Type" = "Verificar ortografia ao digitar";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "406"; */
"Zoom" = "Zoom";

/* Class = "NSMenu"; title = "View"; ObjectID = "252"; */
"View" = "Visualizar";

/* Class = "NSMenuItem"; title = "Bring To Front"; ObjectID = "271"; */
"Bring To Front" = "Trazer para a frente";

/* Class = "NSMenuItem"; title = "Arrange"; ObjectID = "273"; */
"Arrange" = "Organizar";

/* Class = "NSMenuItem"; title = "Send To Back"; ObjectID = "274"; */
"Send To Back" = "Enviar ao fundo";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "306"; */
"Superscript" = "Sobrescrito";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "307"; */
"Smaller" = "Menor";

/* Class = "NSMenuItem"; title = "Copy Font"; ObjectID = "308"; */
"Copy Font" = "Copiar fonte";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "309"; */
"Raise" = "Subir";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "335"; */
"Baseline" = "Linha base";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "311"; */
"Show Fonts" = "Mostrar fontes";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "312"; */
"Justify" = "Justificar";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "322"; */
"Text" = "Texto";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "329"; */
"Use None" = "Não usar";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "315"; */
"Align Left" = "Alinhar à esquerda";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "316"; */
"Loosen" = "Aumentar";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "339"; */
"Kern" = "Espacejamento";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "318"; */
"Lower" = "Descer";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "338"; */
"Font" = "Fonte";

/* Class = "NSMenu"; title = "Format"; ObjectID = "325"; */
"Format" = "Formato";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "321"; */
"Italic" = "Itálico";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "324"; */
"Align Right" = "Alinhar à direita";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "341"; */
"Ligature" = "Ligadura";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "330"; */
"Subscript" = "Subscrito";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "331"; */
"Underline" = "Sublinhar";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "332"; */
"Use All" = "Usar tudo";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "333"; */
"Bold" = "Negrito";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "663"; */
"Center" = "Centro";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "348"; */
"Use Default" = "Usar padrão";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "345"; */
"Tighten" = "Diminuir";

/* Class = "NSMenuItem"; title = "Paste Font"; ObjectID = "349"; */
"Paste Font" = "Colar fonte";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "350"; */
"Bigger" = "Maior";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "407"; */
"Zoom Out" = "Reduzir";

/* Class = "NSMenuItem"; title = "Fit Page"; ObjectID = "409"; */
"Fit Page" = "Ajustar à página";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "410"; */
"Actual Size" = "Tamanho real";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "416"; */
"Bring Forward" = "Trazer à frente";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "418"; */
"Send Backward" = "Enviar para trás";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "420"; */
"Lock" = "Bloquear";

/* Class = "NSMenuItem"; title = "Unlock"; ObjectID = "422"; */
"Unlock" = "Desbloquear";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "426"; */
"Insert" = "Inserir";

/* Class = "NSMenuItem"; title = "Page with Grid Layout..."; ObjectID = "427"; */
"Page with Grid Layout..." = "Página com grade...";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "439"; */
"Hide Toolbar" = "Ocultar barra de ferramentas";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "440"; */
"Customize Toolbar..." = "Personalizar barra de ferramentas...";

/* Class = "NSMenuItem"; title = "Show Pages & Styles"; ObjectID = "464"; */
"Show Pages & Styles" = "Mostrar páginas e estilos";

/* Class = "NSMenuItem"; title = "Show Template & Photos"; ObjectID = "473"; */
"Show Template & Photos" = "Mostrar modelo e fotos";

/* Class = "NSMenuItem"; title = "Blank Page"; ObjectID = "481"; */
"Blank Page" = "Página em branco";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "485"; */
"Deselect All" = "Anular todas as seleções";

/* Class = "NSMenuItem"; title = "Show Grid"; ObjectID = "541"; */
"Show Grid" = "Mostrar grade";

/* Class = "NSMenuItem"; title = "Register..."; ObjectID = "564"; */
"Register..." = "Registrar...";

/* Class = "NSWindow"; title = "Comic Life Preferences"; ObjectID = "615"; */
"Comic Life Preferences" = "Preferências do Comic Life";

/* Class = "NSMenuItem"; title = "Align"; ObjectID = "662"; */
"Align" = "Alinhar";

/* Class = "NSMenuItem"; title = "Middle"; ObjectID = "664"; */
"Middle" = "Meio";

/* Class = "NSMenuItem"; title = "Top"; ObjectID = "665"; */
"Top" = "Superior";

/* Class = "NSMenuItem"; title = "Bottom"; ObjectID = "666"; */
"Bottom" = "Inferior";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "668"; */
"Left" = "Esquerda";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "669"; */
"Right" = "Direita";

/* Class = "NSMenuItem"; title = "Lost Serial Number"; ObjectID = "723"; */
"Lost Serial Number" = "Número de série perdido";

/* Class = "NSMenuItem"; title = "Visit plasq.com"; ObjectID = "725"; */
"Visit plasq.com" = "Visitar plasq.com";

/* Class = "NSMenuItem"; title = "Clip"; ObjectID = "749"; */
"Clip" = "Recortar";

/* Class = "NSMenuItem"; title = "Don't Clip"; ObjectID = "750"; */
"Don't Clip" = "Não recortar";

/* Class = "NSMenuItem"; title = "Duplicate Page"; ObjectID = "795"; */
"Duplicate Page" = "Duplicar página";

/* Class = "NSMenuItem"; title = "Page Setup..."; ObjectID = "810"; */
"Page Setup..." = "Configurar página...";

/* Class = "NSMenu"; title = "Export"; ObjectID = "846"; */
"Export" = "Exportar";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "850"; */
"Check for updates..." = "Buscar atualizações...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "852"; */
"Duplicate" = "Duplicar";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "mM9-EL-I6C"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Millimeters (mm)"; ObjectID = "858"; */
"Millimeters (mm)" = "Milímetros (mm)";

/* Class = "NSMenuItem"; title = "Centimeters (cm)"; ObjectID = "859"; */
"Centimeters (cm)" = "Centímetros (cm)";

/* Class = "NSMenuItem"; title = "Inches (in)"; ObjectID = "860"; */
"Inches (in)" = "Polegadas (pol.)";

/* Class = "NSMenuItem"; title = "Points (pt)"; ObjectID = "861"; */
"Points (pt)" = "Pontos (pt)";

/* Class = "NSMenuItem"; title = "Resize Image to Actual Size"; ObjectID = "955"; */
"Resize Image to Actual Size" = "Restaurar tamanho real da imagem";

/* Class = "NSMenuItem"; title = "Mailing List Sign Up..."; ObjectID = "959"; */
"Mailing List Sign Up..." = "Inscrição na lista de correio...";

/* Class = "NSMenuItem"; title = "Page with Current Panels"; ObjectID = "961"; */
"Page with Current Panels" = "Página com vinhetas atuais";

/* Class = "NSMenuItem"; title = "Start Comic..."; ObjectID = "971"; */
"Start Comic..." = "Iniciar quadrinhos...";

/* Class = "NSMenuItem"; title = "Import Comics..."; ObjectID = "1066"; */
"Import Comics..." = "Importar quadrinhos...";

/* Class = "NSMenuItem"; title = "Show Alignment Guides"; ObjectID = "1225"; */
"Show Alignment Guides" = "Mostrar guias de alinhamento";

/* Class = "NSMenuItem"; title = "Show Inspector"; ObjectID = "1420"; */
"Show Inspector" = "Mostrar inspetor";

/* Class = "NSMenuItem"; title = "New Inspector"; ObjectID = "1450"; */
"New Inspector" = "Novo inspetor";

/* Class = "NSMenuItem"; title = "Save As Template..."; ObjectID = "1818"; */
"Save As Template..." = "Salvar como modelo...";

/* Class = "NSMenuItem"; title = "New from Template Chooser…"; ObjectID = "2130"; */
"New from Template Chooser…" = "Novo no seletor de modelos…";

/* Class = "NSMenuItem"; title = "Page Number"; ObjectID = "2219"; */
"Page Number" = "Número de página";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "2220"; */
"Date" = "Data";

/* Class = "NSMenuItem"; title = "Page Count"; ObjectID = "2221"; */
"Page Count" = "Contagem de páginas";

/* Class = "NSMenuItem"; title = "Delete Page..."; ObjectID = "2222"; */
"Delete Page..." = "Apagar página...";

/* Class = "NSMenuItem"; title = "Hide Format Bar"; ObjectID = "2239"; */
"Hide Format Bar" = "Ocultar barra de formatos";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "2241"; */
"Color" = "Cor";

/* Class = "NSMenuItem"; title = "Visit comiclife.com"; ObjectID = "2243"; */
"Visit comiclife.com" = "Visitar comiclife.com";

/* Class = "NSMenu"; title = "Shape"; ObjectID = "3204"; */
"Shape" = "Forma";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "2321"; */
"Rectangle" = "Retângulo";

/* Class = "NSMenuItem"; title = "Rounded Rectangle"; ObjectID = "2322"; */
"Rounded Rectangle" = "Retângulo arredondado";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "2323"; */
"Oval" = "Oval";

/* Class = "NSMenuItem"; title = "Draw a Shape"; ObjectID = "2324"; */
"Draw a Shape" = "Desenhar uma forma";

/* Class = "NSMenuItem"; title = "Triangle"; ObjectID = "2329"; */
"Triangle" = "Triângulo";

/* Class = "NSMenuItem"; title = "Right Triangle"; ObjectID = "2330"; */
"Right Triangle" = "Triângulo retângulo";

/* Class = "NSMenuItem"; title = "Arrow"; ObjectID = "2333"; */
"Arrow" = "Seta";

/* Class = "NSMenuItem"; title = "Double Arrow"; ObjectID = "2335"; */
"Double Arrow" = "Seta dupla";

/* Class = "NSMenuItem"; title = "Diamond"; ObjectID = "2336"; */
"Diamond" = "Losango";

/* Class = "NSMenuItem"; title = "Star"; ObjectID = "2337"; */
"Star" = "Estrela";

/* Class = "NSMenuItem"; title = "Polygon"; ObjectID = "2338"; */
"Polygon" = "Polígono";

/* Class = "NSMenuItem"; title = "Balloon"; ObjectID = "2343"; */
"Balloon" = "Balão";

/* Class = "NSMenuItem"; title = "Caption"; ObjectID = "2344"; */
"Caption" = "Legenda";

/* Class = "NSMenuItem"; title = "Lettering"; ObjectID = "2345"; */
"Lettering" = "Rótulo";

/* Class = "NSMenuItem"; title = "Panel"; ObjectID = "2346"; */
"Panel" = "Vinheta";

/* Class = "NSMenuItem"; title = "Autoflow Images"; ObjectID = "2600"; */
"Autoflow Images" = "Ajustar imagens automaticamente";

/* Class = "NSMenuItem"; title = "Show Document Warnings"; ObjectID = "2942"; */
"Show Document Warnings" = "Mostrar avisos de documentos";

/* Class = "NSMenuItem"; title = "Refresh Image"; ObjectID = "3027"; */
"Refresh Image" = "Atualizar imagem";

/* Class = "NSTextFieldCell"; title = "Ruler Units:"; ObjectID = "3034"; */
"Ruler Units:" = "Unidades da régua:";

/* Class = "NSButtonCell"; title = "Keep images external to the document"; ObjectID = "3037"; */
"Keep images external to the document" = "Manter imagens fora do documento";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "3040"; */
"For New Documents:" = "Para novos documentos:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "3063"; */
"Radio" = "Rádio";

/* Class = "NSButtonCell"; title = "Use template:"; ObjectID = "3064"; */
"Use template:" = "Usar modelo:";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "3065"; */
"Show Template Chooser" = "Mostrar seletor de modelos";

/* Class = "NSMenuItem"; title = "Balloon Tail"; ObjectID = "3071"; */
"Balloon Tail" = "Cauda do balão";

/* Class = "NSTextFieldCell"; title = "This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command."; ObjectID = "3152"; */
"This option will keep the document size smaller and will greatly reduce the opening and saving time. However comics using this option will need to retain access these external images and therefore cannot be moved to another computer unless they have been consolidated first using the\n \"File->Consolidate Comic...\" command." = "Esta opção reduz o tamanho e o tempo necessário para abrir e salvar o documento. No entanto, os quadrinhos que usam esta opção deverão manter o acesso a estas imagens externas e, portanto, não podem ser movidos para outro computador, exceto se consolidados previamente com o comando\n\"Arquivo->Consolidar quadrinhos...\".";

/* Class = "NSMenuItem"; title = "Migrate from Mac App Store"; ObjectID = "3167"; */
"Migrate from Mac App Store" = "Migrar da Mac App Store";

/* Class = "NSMenuItem"; title = "Instant Alpha"; ObjectID = "3171"; */
"Instant Alpha" = "Alfa instantâneo";

/* Class = "NSMenuItem"; title = "Remove Instant Alpha"; ObjectID = "3175"; */
"Remove Instant Alpha" = "Remover alfa instantâneo";

/* Class = "NSMenuItem"; title = "Make All Text Bigger"; ObjectID = "3184"; */
"Make All Text Bigger" = "Aumentar todo o texto";

/* Class = "NSMenuItem"; title = "Make All Text Smaller"; ObjectID = "3186"; */
"Make All Text Smaller" = "Diminuir todo o texto";

/* Class = "NSMenuItem"; title = "Clear All Text on Page"; ObjectID = "3188"; */
"Clear All Text on Page" = "Limpar todo o texto da página";

/* Class = "NSMenuItem"; title = "Convert Shape to Panel"; ObjectID = "3206"; */
"Convert Shape to Panel" = "Converter forma em vinheta";

/* Class = "NSMenuItem"; title = "Make Shape Editable"; ObjectID = "3207"; */
"Make Shape Editable" = "Permitir edição forma";

/* Class = "NSMenuItem"; title = "Smooth Path"; ObjectID = "3208"; */
"Smooth Path" = "Suavizar contorno";

/* Class = "NSMenuItem"; title = "Sharpen Path"; ObjectID = "3209"; */
"Sharpen Path" = "Acentuar contorno";

/* Class = "NSMenuItem"; title = "Move Element to Master Page"; ObjectID = "3214"; */
"Move Element to Master Page" = "Mover elemento para página mestra";

/* Class = "NSMenuItem"; title = "Edit Master Page"; ObjectID = "3215"; */
"Edit Master Page" = "Editar página mestra";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "3220"; */
"Item" = "Item";

/* Class = "NSMenuItem"; title = "Two Up Display"; ObjectID = "3228"; */
"Two Up Display" = "Duas páginas lado a lado";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "3232"; */
"Group" = "Agrupar";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "3233"; */
"Ungroup" = "Desagrupar";

/* Class = "NSMenuItem"; title = "Fit Width"; ObjectID = "3241"; */
"Fit Width" = "Ajustar largura";

/* Class = "NSMenuItem"; title = "Line"; ObjectID = "3244"; */
"Line" = "Linha";

/* Class = "NSMenuItem"; title = "Line with Arrowhead"; ObjectID = "3246"; */
"Line with Arrowhead" = "Linha com ponta de seta";

/* Class = "NSMenuItem"; title = "Line with Two Arrowheads"; ObjectID = "3248"; */
"Line with Two Arrowheads" = "Linha com duas pontas de seta";

/* Class = "NSMenuItem"; title = "Show Elements Well"; ObjectID = "3253"; */
"Show Elements Well" = "Mostrar paleta de elementos";

/* Class = "NSButtonCell"; title = "Choose..."; ObjectID = "3274"; */
"Choose..." = "Escolher...";

/* Class = "NSMenuItem"; title = "Show Script Editor"; ObjectID = "3261"; */
"Show Script Editor" = "Mostrar editor de roteiros";

/* Class = "NSMenuItem"; title = "Show Page Editor"; ObjectID = "3264"; */
"Show Page Editor" = "Mostrar editor de páginas";

/* Class = "NSMenuItem"; title = "Switch Editor Layout"; ObjectID = "3266"; */
"Switch Editor Layout" = "Alternar leiaute do editor";

/* Class = "NSTextFieldCell"; title = "Choose a template for new documents:"; ObjectID = "3281"; */
"Choose a template for new documents:" = "Escolher um modelo para novos documentos:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "3293"; */
"Choose" = "Escolher";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "3295"; */
"Cancel" = "Cancelar";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "3307"; */
"Paste and Match Style" = "Colar com mesmo estilo";

/* Class = "NSMenuItem"; title = "Tips and Inspiration"; ObjectID = "3311"; */
"Tips and Inspiration" = "Dicas e ideias";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "3314"; */
"Find..." = "Buscar...";

/* Class = "NSButtonCell"; title = "Save as package"; ObjectID = "3319"; */
"Save as package" = "Salvar como pacote";

/* Class = "NSMenuItem"; title = "Consolidate Comic..."; ObjectID = "3324"; */
"Consolidate Comic..." = "Consolidar quadrinhos...";

/* Class = "NSMenuItem"; title = "New Style from Selection"; ObjectID = "3328"; */
"New Style from Selection" = "Novo estilo da seleção";

/* Class = "NSMenuItem"; title = "Update Style from Selection"; ObjectID = "3329"; */
"Update Style from Selection" = "Atualizar estilo da seleção";

/* Class = "NSMenuItem"; title = "Revert to Defined Style"; ObjectID = "3330"; */
"Revert to Defined Style" = "Reverter para estilo definido";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "3335"; */
"Copy Style" = "Copiar estilo";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "3336"; */
"Paste Style" = "Colar estilo";

/* Class = "NSMenuItem"; title = "Delete Style"; ObjectID = "3337"; */
"Delete Style" = "Apagar estilo";

/* Class = "NSMenuItem"; title = "Import Styles..."; ObjectID = "3342"; */
"Import Styles..." = "Importar estilos...";

/* Class = "NSButtonCell"; title = "Place origin at center of ruler"; ObjectID = "3346"; */
"Place origin at center of ruler" = "Posicionar origem no centro da régua";

/* Class = "NSMenuItem"; title = "Clear Alignment Guides"; ObjectID = "12u-XA-eV6"; */
"Clear Alignment Guides" = "Limpar guias de alinhamento";

/* Class = "NSBox"; title = "Box"; ObjectID = "rzf-0E-3LJ"; */
"Box" = "Caixa";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "62M-ah-4CB"; */
"50%" = "50%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "A8M-tn-XqG"; */
"125%" = "125%";

/* Class = "NSTextFieldCell"; title = "Default Zoom:"; ObjectID = "AnP-g4-0j6"; */
"Default Zoom:" = "Zoom padrão:";

/* Class = "NSMenuItem"; title = "400%"; ObjectID = "Bjh-Vb-MVi"; */
"400%" = "400%";

/* Class = "NSTextFieldCell"; title = "Camera:"; ObjectID = "Bwg-Pq-8tz"; */
"Camera:" = "Câmera:";

/* Class = "NSTextFieldCell"; title = "Alignment Guides:"; ObjectID = "GYc-Eu-5rV"; */
"Alignment Guides:" = "Guias de alinhamento:";

/* Class = "NSMenuItem"; title = "Set Grid Spacing..."; ObjectID = "Gx5-St-UoF"; */
"Set Grid Spacing..." = "Definir espaçamento da grade...";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "IBb-33-d9S"; */
"General" = "Geral";

/* Class = "NSMenuItem"; title = "75%"; ObjectID = "Laa-7f-5Us"; */
"75%" = "75%";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "NVt-Ud-6Ku"; */
"150%" = "150%";

/* Class = "NSButtonCell"; title = "Center the comic page in view"; ObjectID = "R88-gJ-UaC"; */
"Center the comic page in view" = "Centralizar a página de quadrinhos";

/* Class = "NSTextFieldCell"; title = "Software Update:"; ObjectID = "Rtd-ZS-gyP"; */
"Software Update:" = "Atualização de software:";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "TJf-nj-gzQ"; */
"Zoom In" = "Ampliar";

/* Class = "NSMenuItem"; title = "Select All in Comic"; ObjectID = "VQq-Iy-tTu"; */
"Select All in Comic" = "Selecionar tudo nos quadrinhos";

/* Class = "NSMenuItem"; title = "300%"; ObjectID = "Wjc-iA-DyJ"; */
"300%" = "300%";

/* Class = "NSButtonCell"; title = "Warn when camera discovery is disabled"; ObjectID = "Yee-Dt-L34"; */
"Warn when camera discovery is disabled" = "Avisar ao desativar a detecção de câmeras";

/* Class = "NSTabViewItem"; label = "Ruler"; ObjectID = "ZId-AG-QWz"; */
"Ruler" = "Régua";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "ZXC-xe-5FW"; */
"200%" = "200%";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "bIT-6Q-K8j"; */
"Clip new non-image elements to panels" = "Recortar elementos novos que não sejam imagens nas vinhetas";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "bz5-Xp-HGg"; */
"Show Script Editor on right" = "Mostrar editor de roteiros à direita";

/* Class = "NSMenuItem"; title = "Import Script..."; ObjectID = "fDp-A4-rAB"; */
"Import Script..." = "Importar roteiro...";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto comments"; ObjectID = "fKp-s1-jAU"; */
"Create captions from iPhoto comments" = "Criar legendas a partir de comentários do iPhoto";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "hgC-cE-egt"; */
"100%" = "100%";

/* Class = "NSMenuItem"; title = "Getting Started Guide"; ObjectID = "iF0-zX-eGh"; */
"Getting Started Guide" = "Manual de introdução";

/* Class = "NSButtonCell"; title = "Check for newer version at launch"; ObjectID = "lWN-ID-Thh"; */
"Check for newer version at launch" = "Buscar versão mais nova ao iniciar";

/* Class = "NSTextFieldCell"; title = "iPhoto Import:"; ObjectID = "n0k-ZW-12Z"; */
"iPhoto Import:" = "Importação do iPhoto:";

/* Class = "NSMenuItem"; title = "Lock Alignment Guides"; ObjectID = "ol7-cP-Und"; */
"Lock Alignment Guides" = "Bloquear guias de alinhamento";

/* Class = "NSButtonCell"; title = "Play sounds while editing"; ObjectID = "qag-BY-bVf"; */
"Play sounds while editing" = "Reproduzir sons ao editar";

/* Class = "NSMenuItem"; title = "25%"; ObjectID = "rXF-IK-ETI"; */
"25%" = "25%";

/* Class = "NSMenuItem"; title = "Snap To Grid"; ObjectID = "u5t-U8-Bsu"; */
"Snap To Grid" = "Alinhar à grade";

/* Class = "NSTextFieldCell"; title = "Spacing Guides:"; ObjectID = "vcp-2g-Key"; */
"Spacing Guides:" = "Guias de espaçamento:";

/* Class = "NSButtonCell"; title = "Create captions from iPhoto titles"; ObjectID = "w0c-cZ-wmE"; */
"Create captions from iPhoto titles" = "Criar legendas a partir de títulos do iPhoto";

/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "xw6-7q-EWX"; */
"Editing:" = "Edição:";